Announcement

Collapse
No announcement yet.

phpbb data?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • flarecde
    replied
    I just converted a forum from latest version of phpBB to vB. Worked fine despite my board and database having been customized extensively. I did have to do it twice, but thats because I was a moron who didn't feel like following instructions :P. Everything is painless, just follow the directions.
    Last edited by flarecde; Thu 18 Aug '05, 7:33am.

    Leave a comment:


  • Zachery
    replied
    Yes the phpBB importer should work on 2.0.8~ and above.

    Leave a comment:


  • gersnet
    replied
    If I can import from phpBB 2.0.15, I will be ready to purchase.

    Leave a comment:


  • feldon23
    replied
    C'mon Jerry, update the ImpEx list to include phpBB xxx.17. It's at xxx.14 right now.

    Leave a comment:


  • Zachery
    replied
    Not sure what you mean by example, but The Importer forum is avaible and open to everyone to read and review, and there are some readme's and howtos stickied.

    As well as http://www.vbulletin.com/docs/html/impex the online documentation

    Leave a comment:


  • gersnet
    replied
    I am currently operating phpBB 2.0.15

    will it be possible to convert using Impex?

    is it possible to see an example of the importer and instructions before I buy a vb licence?

    many thanks,

    Stu

    Leave a comment:


  • timk99
    replied
    Thanks for the offer. However, I have decided to take the plunge and go with vBulletin and hope for the best on the phpbb import.

    My reasons for this are :

    1. I prefer vBulletin functionality over any other option by some distance
    2. Support here seems second to none. This was another big selling point for me. To see staff so quick to try and help people out is very refreshing and also a very helpful community beyond just the staff too.

    I will be ordering 4-5 licenses in the near future. Many thanks to everyone.

    Leave a comment:


  • Zachery
    replied
    Originally posted by timk99
    I was assuming that ImpEx would tell you whether the import failed or succeeded as you would expect any decent importer to do.

    Fair enough. I'll have to look elsewhere. I am not paying £82 for software with no assurances that the import will work beforehand.

    Sorry but this is where IPB wins hands down. I get the assurance of knowing the import works before handing over my hard earned money.
    Masses have been converting to our software with little to no issues, and the issues that have croped up have been fixed by the import developer (Jerry).

    If you want you can go ahead and send me a copy of your database to my personal email (zachery dot woods at vbulletin dot com) and I will do a test run and show you the end result.

    Leave a comment:


  • timk99
    replied
    I was assuming that ImpEx would tell you whether the import failed or succeeded as you would expect any decent importer to do.

    Fair enough. I'll have to look elsewhere. I am not paying £82 for software with no assurances that the import will work beforehand.

    Sorry but this is where IPB wins hands down. I get the assurance of knowing the import works before handing over my hard earned money.

    Leave a comment:


  • Zachery
    replied
    Impex Requires vBulletin to be run. Even if the converter was avaible, how do you propose to actually check the data is in the proper format without having access to the software?

    Leave a comment:


  • timk99
    replied
    Originally posted by Otaconda
    vBulletin requires a license, and is not free. What's the point of having access to the converter, without having the target software?
    Simple. So you can check the database tables and see that all the data has been converted correctly to the new vBulletin tables.

    Leave a comment:


  • untg
    replied
    I wouldn't call it absurd either, I think your demands may be a bit unreasonable.
    The version your talking about is not only the latest version of phpbb, it's also only been out for less than a month.
    Basically if your phpbb forum is greater than three months old (or if you've not updated it in the last three months which I guess wouldn't make sense if you've got phpbb), it will convert just fine.

    I'm sure the userbase is small, no offense.

    Leave a comment:


  • Otaconda
    replied
    Originally posted by timk99
    Absolutely absurd.
    No, absurd would be making freely available a technically useless product.

    vBulletin requires a license, and is not free. What's the point of having access to the converter, without having the target software?

    Leave a comment:


  • timk99
    replied
    Yes but I have phpBB 2.0.17. It only says it supports up to 2.0.14 so why am I going to buy vBulletin without knowing if the import works ok.

    Absolutely absurd.

    Looks like I'm going for IPB for peace of mind. Free converters are the way to go - hope you're listening vBulletin.

    Leave a comment:


  • untg
    replied
    I believe the term "there are no known issues" means that it's pretty good.

    I can tell you from my experience, I converted from phpbb2 2.0.6 to vbulletin 3.0.8 and it was the best decision I've made in a long time. Just the peace of mind that there's a good, mature forum and good support.

    But apart from that the import went perfectly to plan and was really easy to do and imported everything I wanted (heck, it even pulled my passwords across!).

    So in terms of it working and working 100%, I can vouch for that. Brilliant product.

    Leave a comment:

widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X